Bug 97937 (OpenGL-Linux) - [META] Linux Specific VCL/OpenGL tracker bug
Summary: [META] Linux Specific VCL/OpenGL tracker bug
Status: NEW
Alias: OpenGL-Linux
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
5.1.0.1 rc
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 97160 101162 97822 97904 98046 98483 98685 99299 99516 99551 100242 101836 103595 105453 106155 108096 111412 113630 115716
Blocks: VCL-OpenGL
  Show dependency treegraph
 
Reported: 2016-02-17 14:39 UTC by Michael Meeks
Modified: 2018-09-17 20:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Meeks 2016-02-17 14:39:48 UTC
Just a new tracker bug to separate these out; clearly OpenGL is not on by default under Linux and there are many known issues - so lowish priority.
Comment 1 Mateusz Konieczny 2016-03-07 06:38:17 UTC
#98483 is a new one that seems to not be a duplicate
Comment 2 Luke 2018-09-17 20:11:11 UTC
To test OpenGL in Linux you need to use the gtk backend:
$ SAL_USE_VCLPLUGIN=gtk soffice

Then Tools->Options->View->Graphics Output
Check "Use OpenGL for all rendering"